Subject: IA5 - what to do??

From: [email-masked] (Sandy Altner)
Date: 23 Feb 1995 02:56:08 GMT

When my server changed to the new Pine 3.9 something happened 
that changed my ability to capture text and print it out properly.  
I used to be able (using CrossTalk) to capture a file, transfer 
it to Word Perfect and print it.  It would automatically convert from 
Ascii to a readable format and would print perfectly.  Now I get 
something called IA5 which my WP doesn't seem to be able to convert.  
Is this something in the new Pine program and, if so, is there 
anything I can do about it.  I am not familiar with programming 
language, so please keep suggestions in English and for the 
technically incapacitated.  Any help would be appreciated.

Thanks
Sandy